﻿@model IEnumerable<PersonalRoadMap.Entities.Module>

@{
    ViewData["Title"] = "Competentie Overzicht";
    Layout = "~/Views/Shared/_Layout.cshtml";
}



<div class="row">
    <a id="CreateButton" href="module/create" class="subbutton">Nieuw</a>

    <h4> <a asp-action="Index">< Terug naar Hoofdpagina</a></h4>
</div>

<hr />
<div class="row">
    <div id="ModuleOverviewCards" class="OverviewCards grid">


    </div>
</div>



@section Scripts {

    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
    }

